; 20240624_135625 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-130_m_textures\damp\new\grave_water2.dds	damp\new\grav12.dds
track-130_m_textures\damp\normal\grave_water2.dds	damp\normal\grav12.dds
track-130_m_textures\damp\normal\specular.dds	damp\new\specular.dds
track-130_m_textures\damp\normal\water00.dds	damp\new\water00.dds
track-130_m_textures\damp\worn\grave_water2.dds	damp\worn\grav12.dds
track-130_m_textures\damp\worn\specular.dds	damp\new\specular.dds
track-130_m_textures\damp\worn\tracktextureplateopaque.dds	damp\normal\tracktextureplateopaque.dds
track-130_m_textures\damp\worn\water00.dds	damp\new\water00.dds
track-130_m_textures\dry\ambulance.dds	damp\ambulance.dds
track-130_m_textures\dry\antys00.dds	damp\antys00.dds
track-130_m_textures\dry\banner.dds	damp\banner.dds
track-130_m_textures\dry\bx.dds	damp\bx.dds
track-130_m_textures\dry\construction.dds	damp\construction.dds
track-130_m_textures\dry\evo9.dds	damp\evo9.dds
track-130_m_textures\dry\golf.dds	damp\golf.dds
track-130_m_textures\dry\k1.dds	damp\k1.dds
track-130_m_textures\dry\kiario.dds	damp\kiario.dds
track-130_m_textures\dry\lidi3d.dds	damp\lidi3d.dds
track-130_m_textures\dry\manta.dds	damp\manta.dds
track-130_m_textures\dry\medtvdds1.dds	damp\medtvdds1.dds
track-130_m_textures\dry\mercedes.dds	damp\mercedes.dds
track-130_m_textures\dry\mg.dds	damp\mg.dds
track-130_m_textures\dry\new\grave_water2.dds	dry\new\grav12.dds
track-130_m_textures\dry\new\specular.dds	damp\new\specular.dds
track-130_m_textures\dry\new\water00.dds	damp\new\water00.dds
track-130_m_textures\dry\normal\grav25.dds	dry\new\grav25.dds
track-130_m_textures\dry\normal\grav26.dds	dry\new\grav26.dds
track-130_m_textures\dry\normal\grav27.dds	dry\new\grav27.dds
track-130_m_textures\dry\normal\grav28.dds	dry\new\grav28.dds
track-130_m_textures\dry\normal\grave_water2.dds	dry\normal\grav12.dds
track-130_m_textures\dry\normal\specular.dds	damp\new\specular.dds
track-130_m_textures\dry\normal\tracktextureplateopaque.dds	dry\new\tracktextureplateopaque.dds
track-130_m_textures\dry\normal\water00.dds	damp\new\water00.dds
track-130_m_textures\dry\normal\zo082.dds	dry\new\zo082.dds
track-130_m_textures\dry\otpo_01.dds	damp\otpo_01.dds
track-130_m_textures\dry\otpo_02.dds	damp\otpo_02.dds
track-130_m_textures\dry\otpo_04.dds	damp\otpo_04.dds
track-130_m_textures\dry\pavesine.dds	damp\pavesine.dds
track-130_m_textures\dry\st1.dds	damp\st1.dds
track-130_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-130_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-130_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-130_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-130_m_textures\dry\startclosk.dds	damp\startclosk.dds
track-130_m_textures\dry\texture06.dds	damp\texture06.dds
track-130_m_textures\dry\transporter.dds	damp\transporter.dds
track-130_m_textures\dry\tyre.dds	damp\tyre.dds
track-130_m_textures\dry\van01.dds	damp\van01.dds
track-130_m_textures\dry\vegxc1.dds	damp\vegxc1.dds
track-130_m_textures\dry\worn\grave_water2.dds	dry\worn\grav12.dds
track-130_m_textures\dry\worn\specular.dds	damp\new\specular.dds
track-130_m_textures\dry\worn\tracktextureplateopaque.dds	dry\new\tracktextureplateopaque.dds
track-130_m_textures\dry\worn\water00.dds	damp\new\water00.dds
track-130_m_textures\dry\ziurov.dds	damp\ziurov.dds
track-130_m_textures\wet\akmuo.dds	damp\akmuo.dds
track-130_m_textures\wet\ambulance.dds	damp\ambulance.dds
track-130_m_textures\wet\antys00.dds	damp\antys00.dds
track-130_m_textures\wet\banner.dds	damp\banner.dds
track-130_m_textures\wet\blokas.dds	damp\blokas.dds
track-130_m_textures\wet\bx.dds	damp\bx.dds
track-130_m_textures\wet\cone_red.dds	damp\cone_red.dds
track-130_m_textures\wet\construction.dds	damp\construction.dds
track-130_m_textures\wet\elstulp01txtdds.dds	damp\elstulp01txtdds.dds
track-130_m_textures\wet\evo9.dds	damp\evo9.dds
track-130_m_textures\wet\golf.dds	damp\golf.dds
track-130_m_textures\wet\house1.dds	damp\house1.dds
track-130_m_textures\wet\k1.dds	damp\k1.dds
track-130_m_textures\wet\kiario.dds	damp\kiario.dds
track-130_m_textures\wet\lidi3d.dds	damp\lidi3d.dds
track-130_m_textures\wet\manta.dds	damp\manta.dds
track-130_m_textures\wet\marsaltxdds.dds	damp\marsaltxdds.dds
track-130_m_textures\wet\medtvdds.dds	damp\medtvdds.dds
track-130_m_textures\wet\medtvdds1.dds	damp\medtvdds1.dds
track-130_m_textures\wet\mercedes.dds	damp\mercedes.dds
track-130_m_textures\wet\mg.dds	damp\mg.dds
track-130_m_textures\wet\new\specular.dds	damp\new\specular.dds
track-130_m_textures\wet\normal\specular.dds	damp\new\specular.dds
track-130_m_textures\wet\otpo_01.dds	damp\otpo_01.dds
track-130_m_textures\wet\otpo_02.dds	damp\otpo_02.dds
track-130_m_textures\wet\otpo_04.dds	damp\otpo_04.dds
track-130_m_textures\wet\pasiure6.dds	damp\pasiure6.dds
track-130_m_textures\wet\pavesine.dds	damp\pavesine.dds
track-130_m_textures\wet\sendai.dds	damp\sendai.dds
track-130_m_textures\wet\signs_rally.tga_0.dds	damp\signs_rally.tga_0.dds
track-130_m_textures\wet\st1.dds	damp\st1.dds
track-130_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-130_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-130_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-130_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-130_m_textures\wet\startclosk.dds	damp\startclosk.dds
track-130_m_textures\wet\teisejtx.dds	damp\teisejtx.dds
track-130_m_textures\wet\texture010.dds	damp\texture010.dds
track-130_m_textures\wet\texture06.dds	damp\texture06.dds
track-130_m_textures\wet\transporter.dds	damp\transporter.dds
track-130_m_textures\wet\tyre.dds	damp\tyre.dds
track-130_m_textures\wet\van01.dds	damp\van01.dds
track-130_m_textures\wet\vegetation.dds	damp\vegetation.dds
track-130_m_textures\wet\vegxc1.dds	damp\vegxc1.dds
track-130_m_textures\wet\worn\specular.dds	damp\new\specular.dds
track-130_m_textures\wet\worn\water00.dds	wet\new\water00.dds
track-130_m_textures\wet\ziurov.dds	damp\ziurov.dds
track-130_o_textures\damp\akmuo.dds	track-130_m_textures\damp\akmuo.dds
track-130_o_textures\damp\ambulance.dds	track-130_m_textures\damp\ambulance.dds
track-130_o_textures\damp\antys00.dds	track-130_m_textures\damp\antys00.dds
track-130_o_textures\damp\banner.dds	track-130_m_textures\damp\banner.dds
track-130_o_textures\damp\blokas.dds	track-130_m_textures\damp\blokas.dds
track-130_o_textures\damp\bx.dds	track-130_m_textures\damp\bx.dds
track-130_o_textures\damp\cone_red.dds	track-130_m_textures\damp\cone_red.dds
track-130_o_textures\damp\construction.dds	track-130_m_textures\damp\construction.dds
track-130_o_textures\damp\elstulp01txtdds.dds	track-130_m_textures\damp\elstulp01txtdds.dds
track-130_o_textures\damp\evo9.dds	track-130_m_textures\damp\evo9.dds
track-130_o_textures\damp\golf.dds	track-130_m_textures\damp\golf.dds
track-130_o_textures\damp\house1.dds	track-130_m_textures\damp\house1.dds
track-130_o_textures\damp\k1.dds	track-130_m_textures\damp\k1.dds
track-130_o_textures\damp\kiario.dds	track-130_m_textures\damp\kiario.dds
track-130_o_textures\damp\lidi3d.dds	track-130_m_textures\damp\lidi3d.dds
track-130_o_textures\damp\manta.dds	track-130_m_textures\damp\manta.dds
track-130_o_textures\damp\marsaltxdds.dds	track-130_m_textures\damp\marsaltxdds.dds
track-130_o_textures\damp\medtvdds.dds	track-130_m_textures\damp\medtvdds.dds
track-130_o_textures\damp\medtvdds1.dds	track-130_m_textures\damp\medtvdds1.dds
track-130_o_textures\damp\mercedes.dds	track-130_m_textures\damp\mercedes.dds
track-130_o_textures\damp\mg.dds	track-130_m_textures\damp\mg.dds
track-130_o_textures\damp\new\grav00.dds	track-130_m_textures\damp\new\grav00.dds
track-130_o_textures\damp\new\grav01.dds	track-130_m_textures\damp\new\grav01.dds
track-130_o_textures\damp\new\grav02.dds	track-130_m_textures\damp\new\grav02.dds
track-130_o_textures\damp\new\grav07.dds	track-130_m_textures\damp\new\grav07.dds
track-130_o_textures\damp\new\grav08.dds	track-130_m_textures\damp\new\grav08.dds
track-130_o_textures\damp\new\grav09.dds	track-130_m_textures\damp\new\grav09.dds
track-130_o_textures\damp\new\grav10.dds	track-130_m_textures\damp\new\grav10.dds
track-130_o_textures\damp\new\grav11.dds	track-130_m_textures\damp\new\grav11.dds
track-130_o_textures\damp\new\grav12.dds	track-130_m_textures\damp\new\grav12.dds
track-130_o_textures\damp\new\grav13.dds	track-130_m_textures\damp\new\grav13.dds
track-130_o_textures\damp\new\grav14.dds	track-130_m_textures\damp\new\grav14.dds
track-130_o_textures\damp\new\grav15.dds	track-130_m_textures\damp\new\grav15.dds
track-130_o_textures\damp\new\grav16.dds	track-130_m_textures\damp\new\grav16.dds
track-130_o_textures\damp\new\grav17.dds	track-130_m_textures\damp\new\grav17.dds
track-130_o_textures\damp\new\grav18.dds	track-130_m_textures\damp\new\grav18.dds
track-130_o_textures\damp\new\grav19.dds	track-130_m_textures\damp\new\grav19.dds
track-130_o_textures\damp\new\grav20.dds	track-130_m_textures\damp\new\grav20.dds
track-130_o_textures\damp\new\grav21.dds	track-130_m_textures\damp\new\grav21.dds
track-130_o_textures\damp\new\grav23.dds	track-130_m_textures\damp\new\grav23.dds
track-130_o_textures\damp\new\grav24.dds	track-130_m_textures\damp\new\grav24.dds
track-130_o_textures\damp\new\grav25.dds	track-130_m_textures\damp\new\grav25.dds
track-130_o_textures\damp\new\grav26.dds	track-130_m_textures\damp\new\grav26.dds
track-130_o_textures\damp\new\grav27.dds	track-130_m_textures\damp\new\grav27.dds
track-130_o_textures\damp\new\grav28.dds	track-130_m_textures\damp\new\grav28.dds
track-130_o_textures\damp\new\grave_water1.dds	track-130_m_textures\damp\new\grave_water1.dds
track-130_o_textures\damp\new\grave_water2.dds	track-130_m_textures\damp\new\grav12.dds
track-130_o_textures\damp\new\grave152.dds	track-130_m_textures\damp\new\grave152.dds
track-130_o_textures\damp\new\specular.dds	track-130_m_textures\damp\new\specular.dds
track-130_o_textures\damp\new\tracktextureplateopaque.dds	track-130_m_textures\damp\new\tracktextureplateopaque.dds
track-130_o_textures\damp\new\water00.dds	track-130_m_textures\damp\new\water00.dds
track-130_o_textures\damp\new\zo082.dds	track-130_m_textures\damp\new\zo082.dds
track-130_o_textures\damp\normal\grav00.dds	track-130_m_textures\damp\normal\grav00.dds
track-130_o_textures\damp\normal\grav01.dds	track-130_m_textures\damp\normal\grav01.dds
track-130_o_textures\damp\normal\grav02.dds	track-130_m_textures\damp\normal\grav02.dds
track-130_o_textures\damp\normal\grav07.dds	track-130_m_textures\damp\normal\grav07.dds
track-130_o_textures\damp\normal\grav08.dds	track-130_m_textures\damp\normal\grav08.dds
track-130_o_textures\damp\normal\grav09.dds	track-130_m_textures\damp\normal\grav09.dds
track-130_o_textures\damp\normal\grav10.dds	track-130_m_textures\damp\normal\grav10.dds
track-130_o_textures\damp\normal\grav11.dds	track-130_m_textures\damp\normal\grav11.dds
track-130_o_textures\damp\normal\grav12.dds	track-130_m_textures\damp\normal\grav12.dds
track-130_o_textures\damp\normal\grav13.dds	track-130_m_textures\damp\normal\grav13.dds
track-130_o_textures\damp\normal\grav14.dds	track-130_m_textures\damp\normal\grav14.dds
track-130_o_textures\damp\normal\grav15.dds	track-130_m_textures\damp\normal\grav15.dds
track-130_o_textures\damp\normal\grav16.dds	track-130_m_textures\damp\normal\grav16.dds
track-130_o_textures\damp\normal\grav17.dds	track-130_m_textures\damp\normal\grav17.dds
track-130_o_textures\damp\normal\grav18.dds	track-130_m_textures\damp\normal\grav18.dds
track-130_o_textures\damp\normal\grav19.dds	track-130_m_textures\damp\normal\grav19.dds
track-130_o_textures\damp\normal\grav20.dds	track-130_m_textures\damp\normal\grav20.dds
track-130_o_textures\damp\normal\grav21.dds	track-130_m_textures\damp\normal\grav21.dds
track-130_o_textures\damp\normal\grav23.dds	track-130_m_textures\damp\normal\grav23.dds
track-130_o_textures\damp\normal\grav24.dds	track-130_m_textures\damp\normal\grav24.dds
track-130_o_textures\damp\normal\grav25.dds	track-130_m_textures\damp\normal\grav25.dds
track-130_o_textures\damp\normal\grav26.dds	track-130_m_textures\damp\normal\grav26.dds
track-130_o_textures\damp\normal\grav27.dds	track-130_m_textures\damp\normal\grav27.dds
track-130_o_textures\damp\normal\grav28.dds	track-130_m_textures\damp\normal\grav28.dds
track-130_o_textures\damp\normal\grave_water1.dds	track-130_m_textures\damp\normal\grave_water1.dds
track-130_o_textures\damp\normal\grave_water2.dds	track-130_m_textures\damp\normal\grav12.dds
track-130_o_textures\damp\normal\grave152.dds	track-130_m_textures\damp\normal\grave152.dds
track-130_o_textures\damp\normal\specular.dds	track-130_m_textures\damp\new\specular.dds
track-130_o_textures\damp\normal\tracktextureplateopaque.dds	track-130_m_textures\damp\normal\tracktextureplateopaque.dds
track-130_o_textures\damp\normal\water00.dds	track-130_m_textures\damp\new\water00.dds
track-130_o_textures\damp\normal\zo082.dds	track-130_m_textures\damp\normal\zo082.dds
track-130_o_textures\damp\otpo_01.dds	track-130_m_textures\damp\otpo_01.dds
track-130_o_textures\damp\otpo_02.dds	track-130_m_textures\damp\otpo_02.dds
track-130_o_textures\damp\otpo_04.dds	track-130_m_textures\damp\otpo_04.dds
track-130_o_textures\damp\otpt_ma.dds	track-130_m_textures\damp\otpt_ma.dds
track-130_o_textures\damp\pasiure6.dds	track-130_m_textures\damp\pasiure6.dds
track-130_o_textures\damp\pavesine.dds	track-130_m_textures\damp\pavesine.dds
track-130_o_textures\damp\sendai.dds	track-130_m_textures\damp\sendai.dds
track-130_o_textures\damp\signs_rally.tga_0.dds	track-130_m_textures\damp\signs_rally.tga_0.dds
track-130_o_textures\damp\st1.dds	track-130_m_textures\damp\st1.dds
track-130_o_textures\damp\start_clock_digits_placeholder.dds	track-130_m_textures\damp\start_clock_digits_placeholder.dds
track-130_o_textures\damp\start_clock_greenlight_on.dds	track-130_m_textures\damp\start_clock_greenlight_on.dds
track-130_o_textures\damp\start_clock_redlight_on.dds	track-130_m_textures\damp\start_clock_redlight_on.dds
track-130_o_textures\damp\start_clock.tga_0.dds	track-130_m_textures\damp\start_clock.tga_0.dds
track-130_o_textures\damp\startclosk.dds	track-130_m_textures\damp\startclosk.dds
track-130_o_textures\damp\teisejtx.dds	track-130_m_textures\damp\teisejtx.dds
track-130_o_textures\damp\texture010.dds	track-130_m_textures\damp\texture010.dds
track-130_o_textures\damp\texture06.dds	track-130_m_textures\damp\texture06.dds
track-130_o_textures\damp\transporter.dds	track-130_m_textures\damp\transporter.dds
track-130_o_textures\damp\tyre.dds	track-130_m_textures\damp\tyre.dds
track-130_o_textures\damp\van01.dds	track-130_m_textures\damp\van01.dds
track-130_o_textures\damp\vegetation.dds	track-130_m_textures\damp\vegetation.dds
track-130_o_textures\damp\vegxc1.dds	track-130_m_textures\damp\vegxc1.dds
track-130_o_textures\damp\worn\grav00.dds	track-130_m_textures\damp\worn\grav00.dds
track-130_o_textures\damp\worn\grav01.dds	track-130_m_textures\damp\worn\grav01.dds
track-130_o_textures\damp\worn\grav02.dds	track-130_m_textures\damp\worn\grav02.dds
track-130_o_textures\damp\worn\grav07.dds	track-130_m_textures\damp\worn\grav07.dds
track-130_o_textures\damp\worn\grav08.dds	track-130_m_textures\damp\worn\grav08.dds
track-130_o_textures\damp\worn\grav09.dds	track-130_m_textures\damp\worn\grav09.dds
track-130_o_textures\damp\worn\grav10.dds	track-130_m_textures\damp\worn\grav10.dds
track-130_o_textures\damp\worn\grav11.dds	track-130_m_textures\damp\worn\grav11.dds
track-130_o_textures\damp\worn\grav12.dds	track-130_m_textures\damp\worn\grav12.dds
track-130_o_textures\damp\worn\grav13.dds	track-130_m_textures\damp\worn\grav13.dds
track-130_o_textures\damp\worn\grav14.dds	track-130_m_textures\damp\worn\grav14.dds
track-130_o_textures\damp\worn\grav15.dds	track-130_m_textures\damp\worn\grav15.dds
track-130_o_textures\damp\worn\grav16.dds	track-130_m_textures\damp\worn\grav16.dds
track-130_o_textures\damp\worn\grav17.dds	track-130_m_textures\damp\worn\grav17.dds
track-130_o_textures\damp\worn\grav18.dds	track-130_m_textures\damp\worn\grav18.dds
track-130_o_textures\damp\worn\grav19.dds	track-130_m_textures\damp\worn\grav19.dds
track-130_o_textures\damp\worn\grav20.dds	track-130_m_textures\damp\worn\grav20.dds
track-130_o_textures\damp\worn\grav21.dds	track-130_m_textures\damp\worn\grav21.dds
track-130_o_textures\damp\worn\grav23.dds	track-130_m_textures\damp\worn\grav23.dds
track-130_o_textures\damp\worn\grav24.dds	track-130_m_textures\damp\worn\grav24.dds
track-130_o_textures\damp\worn\grav25.dds	track-130_m_textures\damp\worn\grav25.dds
track-130_o_textures\damp\worn\grav26.dds	track-130_m_textures\damp\worn\grav26.dds
track-130_o_textures\damp\worn\grav27.dds	track-130_m_textures\damp\worn\grav27.dds
track-130_o_textures\damp\worn\grav28.dds	track-130_m_textures\damp\worn\grav28.dds
track-130_o_textures\damp\worn\grave_water1.dds	track-130_m_textures\damp\worn\grave_water1.dds
track-130_o_textures\damp\worn\grave_water2.dds	track-130_m_textures\damp\worn\grav12.dds
track-130_o_textures\damp\worn\grave152.dds	track-130_m_textures\damp\worn\grave152.dds
track-130_o_textures\damp\worn\specular.dds	track-130_m_textures\damp\new\specular.dds
track-130_o_textures\damp\worn\tracktextureplateopaque.dds	track-130_m_textures\damp\normal\tracktextureplateopaque.dds
track-130_o_textures\damp\worn\water00.dds	track-130_m_textures\damp\new\water00.dds
track-130_o_textures\damp\worn\zo082.dds	track-130_m_textures\damp\worn\zo082.dds
track-130_o_textures\damp\ziurov.dds	track-130_m_textures\damp\ziurov.dds
track-130_o_textures\dry\akmuo.dds	track-130_m_textures\dry\akmuo.dds
track-130_o_textures\dry\ambulance.dds	track-130_m_textures\damp\ambulance.dds
track-130_o_textures\dry\antys00.dds	track-130_m_textures\damp\antys00.dds
track-130_o_textures\dry\banner.dds	track-130_m_textures\damp\banner.dds
track-130_o_textures\dry\blokas.dds	track-130_m_textures\dry\blokas.dds
track-130_o_textures\dry\bx.dds	track-130_m_textures\damp\bx.dds
track-130_o_textures\dry\cone_red.dds	track-130_m_textures\dry\cone_red.dds
track-130_o_textures\dry\construction.dds	track-130_m_textures\damp\construction.dds
track-130_o_textures\dry\elstulp01txtdds.dds	track-130_m_textures\dry\elstulp01txtdds.dds
track-130_o_textures\dry\evo9.dds	track-130_m_textures\damp\evo9.dds
track-130_o_textures\dry\golf.dds	track-130_m_textures\damp\golf.dds
track-130_o_textures\dry\house1.dds	track-130_m_textures\dry\house1.dds
track-130_o_textures\dry\k1.dds	track-130_m_textures\damp\k1.dds
track-130_o_textures\dry\kiario.dds	track-130_m_textures\damp\kiario.dds
track-130_o_textures\dry\lidi3d.dds	track-130_m_textures\damp\lidi3d.dds
track-130_o_textures\dry\manta.dds	track-130_m_textures\damp\manta.dds
track-130_o_textures\dry\marsaltxdds.dds	track-130_m_textures\dry\marsaltxdds.dds
track-130_o_textures\dry\medtvdds.dds	track-130_m_textures\dry\medtvdds.dds
track-130_o_textures\dry\medtvdds1.dds	track-130_m_textures\damp\medtvdds1.dds
track-130_o_textures\dry\mercedes.dds	track-130_m_textures\damp\mercedes.dds
track-130_o_textures\dry\mg.dds	track-130_m_textures\damp\mg.dds
track-130_o_textures\dry\new\grav00.dds	track-130_m_textures\dry\new\grav00.dds
track-130_o_textures\dry\new\grav01.dds	track-130_m_textures\dry\new\grav01.dds
track-130_o_textures\dry\new\grav02.dds	track-130_m_textures\dry\new\grav02.dds
track-130_o_textures\dry\new\grav07.dds	track-130_m_textures\dry\new\grav07.dds
track-130_o_textures\dry\new\grav08.dds	track-130_m_textures\dry\new\grav08.dds
track-130_o_textures\dry\new\grav09.dds	track-130_m_textures\dry\new\grav09.dds
track-130_o_textures\dry\new\grav10.dds	track-130_m_textures\dry\new\grav10.dds
track-130_o_textures\dry\new\grav11.dds	track-130_m_textures\dry\new\grav11.dds
track-130_o_textures\dry\new\grav12.dds	track-130_m_textures\dry\new\grav12.dds
track-130_o_textures\dry\new\grav13.dds	track-130_m_textures\dry\new\grav13.dds
track-130_o_textures\dry\new\grav14.dds	track-130_m_textures\dry\new\grav14.dds
track-130_o_textures\dry\new\grav15.dds	track-130_m_textures\dry\new\grav15.dds
track-130_o_textures\dry\new\grav16.dds	track-130_m_textures\dry\new\grav16.dds
track-130_o_textures\dry\new\grav17.dds	track-130_m_textures\dry\new\grav17.dds
track-130_o_textures\dry\new\grav18.dds	track-130_m_textures\dry\new\grav18.dds
track-130_o_textures\dry\new\grav19.dds	track-130_m_textures\dry\new\grav19.dds
track-130_o_textures\dry\new\grav20.dds	track-130_m_textures\dry\new\grav20.dds
track-130_o_textures\dry\new\grav21.dds	track-130_m_textures\dry\new\grav21.dds
track-130_o_textures\dry\new\grav23.dds	track-130_m_textures\dry\new\grav23.dds
track-130_o_textures\dry\new\grav24.dds	track-130_m_textures\dry\new\grav24.dds
track-130_o_textures\dry\new\grav25.dds	track-130_m_textures\dry\new\grav25.dds
track-130_o_textures\dry\new\grav26.dds	track-130_m_textures\dry\new\grav26.dds
track-130_o_textures\dry\new\grav27.dds	track-130_m_textures\dry\new\grav27.dds
track-130_o_textures\dry\new\grav28.dds	track-130_m_textures\dry\new\grav28.dds
track-130_o_textures\dry\new\grave_water1.dds	track-130_m_textures\dry\new\grave_water1.dds
track-130_o_textures\dry\new\grave_water2.dds	track-130_m_textures\dry\new\grav12.dds
track-130_o_textures\dry\new\grave152.dds	track-130_m_textures\dry\new\grave152.dds
track-130_o_textures\dry\new\specular.dds	track-130_m_textures\damp\new\specular.dds
track-130_o_textures\dry\new\tracktextureplateopaque.dds	track-130_m_textures\dry\new\tracktextureplateopaque.dds
track-130_o_textures\dry\new\water00.dds	track-130_m_textures\damp\new\water00.dds
track-130_o_textures\dry\new\zo082.dds	track-130_m_textures\dry\new\zo082.dds
track-130_o_textures\dry\normal\grav00.dds	track-130_m_textures\dry\normal\grav00.dds
track-130_o_textures\dry\normal\grav01.dds	track-130_m_textures\dry\normal\grav01.dds
track-130_o_textures\dry\normal\grav02.dds	track-130_m_textures\dry\normal\grav02.dds
track-130_o_textures\dry\normal\grav07.dds	track-130_m_textures\dry\normal\grav07.dds
track-130_o_textures\dry\normal\grav08.dds	track-130_m_textures\dry\normal\grav08.dds
track-130_o_textures\dry\normal\grav09.dds	track-130_m_textures\dry\normal\grav09.dds
track-130_o_textures\dry\normal\grav10.dds	track-130_m_textures\dry\normal\grav10.dds
track-130_o_textures\dry\normal\grav11.dds	track-130_m_textures\dry\normal\grav11.dds
track-130_o_textures\dry\normal\grav12.dds	track-130_m_textures\dry\normal\grav12.dds
track-130_o_textures\dry\normal\grav13.dds	track-130_m_textures\dry\normal\grav13.dds
track-130_o_textures\dry\normal\grav14.dds	track-130_m_textures\dry\normal\grav14.dds
track-130_o_textures\dry\normal\grav15.dds	track-130_m_textures\dry\normal\grav15.dds
track-130_o_textures\dry\normal\grav16.dds	track-130_m_textures\dry\normal\grav16.dds
track-130_o_textures\dry\normal\grav17.dds	track-130_m_textures\dry\normal\grav17.dds
track-130_o_textures\dry\normal\grav18.dds	track-130_m_textures\dry\normal\grav18.dds
track-130_o_textures\dry\normal\grav19.dds	track-130_m_textures\dry\normal\grav19.dds
track-130_o_textures\dry\normal\grav20.dds	track-130_m_textures\dry\normal\grav20.dds
track-130_o_textures\dry\normal\grav21.dds	track-130_m_textures\dry\normal\grav21.dds
track-130_o_textures\dry\normal\grav23.dds	track-130_m_textures\dry\normal\grav23.dds
track-130_o_textures\dry\normal\grav24.dds	track-130_m_textures\dry\normal\grav24.dds
track-130_o_textures\dry\normal\grav25.dds	track-130_m_textures\dry\new\grav25.dds
track-130_o_textures\dry\normal\grav26.dds	track-130_m_textures\dry\new\grav26.dds
track-130_o_textures\dry\normal\grav27.dds	track-130_m_textures\dry\new\grav27.dds
track-130_o_textures\dry\normal\grav28.dds	track-130_m_textures\dry\new\grav28.dds
track-130_o_textures\dry\normal\grave_water1.dds	track-130_m_textures\dry\normal\grave_water1.dds
track-130_o_textures\dry\normal\grave_water2.dds	track-130_m_textures\dry\normal\grav12.dds
track-130_o_textures\dry\normal\grave152.dds	track-130_m_textures\dry\normal\grave152.dds
track-130_o_textures\dry\normal\specular.dds	track-130_m_textures\damp\new\specular.dds
track-130_o_textures\dry\normal\tracktextureplateopaque.dds	track-130_m_textures\dry\new\tracktextureplateopaque.dds
track-130_o_textures\dry\normal\water00.dds	track-130_m_textures\damp\new\water00.dds
track-130_o_textures\dry\normal\zo082.dds	track-130_m_textures\dry\new\zo082.dds
track-130_o_textures\dry\otpo_01.dds	track-130_m_textures\damp\otpo_01.dds
track-130_o_textures\dry\otpo_02.dds	track-130_m_textures\damp\otpo_02.dds
track-130_o_textures\dry\otpo_04.dds	track-130_m_textures\damp\otpo_04.dds
track-130_o_textures\dry\otpt_ma.dds	track-130_m_textures\dry\otpt_ma.dds
track-130_o_textures\dry\pasiure6.dds	track-130_m_textures\dry\pasiure6.dds
track-130_o_textures\dry\pavesine.dds	track-130_m_textures\damp\pavesine.dds
track-130_o_textures\dry\sendai.dds	track-130_m_textures\dry\sendai.dds
track-130_o_textures\dry\signs_rally.tga_0.dds	track-130_m_textures\dry\signs_rally.tga_0.dds
track-130_o_textures\dry\st1.dds	track-130_m_textures\damp\st1.dds
track-130_o_textures\dry\start_clock_digits_placeholder.dds	track-130_m_textures\damp\start_clock_digits_placeholder.dds
track-130_o_textures\dry\start_clock_greenlight_on.dds	track-130_m_textures\damp\start_clock_greenlight_on.dds
track-130_o_textures\dry\start_clock_redlight_on.dds	track-130_m_textures\damp\start_clock_redlight_on.dds
track-130_o_textures\dry\start_clock.tga_0.dds	track-130_m_textures\damp\start_clock.tga_0.dds
track-130_o_textures\dry\startclosk.dds	track-130_m_textures\damp\startclosk.dds
track-130_o_textures\dry\teisejtx.dds	track-130_m_textures\dry\teisejtx.dds
track-130_o_textures\dry\texture010.dds	track-130_m_textures\dry\texture010.dds
track-130_o_textures\dry\texture06.dds	track-130_m_textures\damp\texture06.dds
track-130_o_textures\dry\transporter.dds	track-130_m_textures\damp\transporter.dds
track-130_o_textures\dry\tyre.dds	track-130_m_textures\damp\tyre.dds
track-130_o_textures\dry\van01.dds	track-130_m_textures\damp\van01.dds
track-130_o_textures\dry\vegetation.dds	track-130_m_textures\dry\vegetation.dds
track-130_o_textures\dry\vegxc1.dds	track-130_m_textures\damp\vegxc1.dds
track-130_o_textures\dry\worn\grav00.dds	track-130_m_textures\dry\worn\grav00.dds
track-130_o_textures\dry\worn\grav01.dds	track-130_m_textures\dry\worn\grav01.dds
track-130_o_textures\dry\worn\grav02.dds	track-130_m_textures\dry\worn\grav02.dds
track-130_o_textures\dry\worn\grav07.dds	track-130_m_textures\dry\worn\grav07.dds
track-130_o_textures\dry\worn\grav08.dds	track-130_m_textures\dry\worn\grav08.dds
track-130_o_textures\dry\worn\grav09.dds	track-130_m_textures\dry\worn\grav09.dds
track-130_o_textures\dry\worn\grav10.dds	track-130_m_textures\dry\worn\grav10.dds
track-130_o_textures\dry\worn\grav11.dds	track-130_m_textures\dry\worn\grav11.dds
track-130_o_textures\dry\worn\grav12.dds	track-130_m_textures\dry\worn\grav12.dds
track-130_o_textures\dry\worn\grav13.dds	track-130_m_textures\dry\worn\grav13.dds
track-130_o_textures\dry\worn\grav14.dds	track-130_m_textures\dry\worn\grav14.dds
track-130_o_textures\dry\worn\grav15.dds	track-130_m_textures\dry\worn\grav15.dds
track-130_o_textures\dry\worn\grav16.dds	track-130_m_textures\dry\worn\grav16.dds
track-130_o_textures\dry\worn\grav17.dds	track-130_m_textures\dry\worn\grav17.dds
track-130_o_textures\dry\worn\grav18.dds	track-130_m_textures\dry\worn\grav18.dds
track-130_o_textures\dry\worn\grav19.dds	track-130_m_textures\dry\worn\grav19.dds
track-130_o_textures\dry\worn\grav20.dds	track-130_m_textures\dry\worn\grav20.dds
track-130_o_textures\dry\worn\grav21.dds	track-130_m_textures\dry\worn\grav21.dds
track-130_o_textures\dry\worn\grav23.dds	track-130_m_textures\dry\worn\grav23.dds
track-130_o_textures\dry\worn\grav24.dds	track-130_m_textures\dry\worn\grav24.dds
track-130_o_textures\dry\worn\grav25.dds	track-130_m_textures\dry\worn\grav25.dds
track-130_o_textures\dry\worn\grav26.dds	track-130_m_textures\dry\worn\grav26.dds
track-130_o_textures\dry\worn\grav27.dds	track-130_m_textures\dry\worn\grav27.dds
track-130_o_textures\dry\worn\grav28.dds	track-130_m_textures\dry\worn\grav28.dds
track-130_o_textures\dry\worn\grave_water1.dds	track-130_m_textures\dry\worn\grave_water1.dds
track-130_o_textures\dry\worn\grave_water2.dds	track-130_m_textures\dry\worn\grav12.dds
track-130_o_textures\dry\worn\grave152.dds	track-130_m_textures\dry\worn\grave152.dds
track-130_o_textures\dry\worn\specular.dds	track-130_m_textures\damp\new\specular.dds
track-130_o_textures\dry\worn\tracktextureplateopaque.dds	track-130_m_textures\dry\new\tracktextureplateopaque.dds
track-130_o_textures\dry\worn\water00.dds	track-130_m_textures\damp\new\water00.dds
track-130_o_textures\dry\worn\zo082.dds	track-130_m_textures\dry\worn\zo082.dds
track-130_o_textures\dry\ziurov.dds	track-130_m_textures\damp\ziurov.dds
track-130_o_textures\wet\akmuo.dds	track-130_m_textures\damp\akmuo.dds
track-130_o_textures\wet\ambulance.dds	track-130_m_textures\damp\ambulance.dds
track-130_o_textures\wet\antys00.dds	track-130_m_textures\damp\antys00.dds
track-130_o_textures\wet\banner.dds	track-130_m_textures\damp\banner.dds
track-130_o_textures\wet\blokas.dds	track-130_m_textures\damp\blokas.dds
track-130_o_textures\wet\bx.dds	track-130_m_textures\damp\bx.dds
track-130_o_textures\wet\cone_red.dds	track-130_m_textures\damp\cone_red.dds
track-130_o_textures\wet\construction.dds	track-130_m_textures\damp\construction.dds
track-130_o_textures\wet\elstulp01txtdds.dds	track-130_m_textures\damp\elstulp01txtdds.dds
track-130_o_textures\wet\evo9.dds	track-130_m_textures\damp\evo9.dds
track-130_o_textures\wet\golf.dds	track-130_m_textures\damp\golf.dds
track-130_o_textures\wet\house1.dds	track-130_m_textures\damp\house1.dds
track-130_o_textures\wet\k1.dds	track-130_m_textures\damp\k1.dds
track-130_o_textures\wet\kiario.dds	track-130_m_textures\damp\kiario.dds
track-130_o_textures\wet\lidi3d.dds	track-130_m_textures\damp\lidi3d.dds
track-130_o_textures\wet\manta.dds	track-130_m_textures\damp\manta.dds
track-130_o_textures\wet\marsaltxdds.dds	track-130_m_textures\damp\marsaltxdds.dds
track-130_o_textures\wet\medtvdds.dds	track-130_m_textures\damp\medtvdds.dds
track-130_o_textures\wet\medtvdds1.dds	track-130_m_textures\damp\medtvdds1.dds
track-130_o_textures\wet\mercedes.dds	track-130_m_textures\damp\mercedes.dds
track-130_o_textures\wet\mg.dds	track-130_m_textures\damp\mg.dds
track-130_o_textures\wet\new\grav00.dds	track-130_m_textures\wet\new\grav00.dds
track-130_o_textures\wet\new\grav01.dds	track-130_m_textures\wet\new\grav01.dds
track-130_o_textures\wet\new\grav02.dds	track-130_m_textures\wet\new\grav02.dds
track-130_o_textures\wet\new\grav07.dds	track-130_m_textures\wet\new\grav07.dds
track-130_o_textures\wet\new\grav08.dds	track-130_m_textures\wet\new\grav08.dds
track-130_o_textures\wet\new\grav09.dds	track-130_m_textures\wet\new\grav09.dds
track-130_o_textures\wet\new\grav10.dds	track-130_m_textures\wet\new\grav10.dds
track-130_o_textures\wet\new\grav11.dds	track-130_m_textures\wet\new\grav11.dds
track-130_o_textures\wet\new\grav12.dds	track-130_m_textures\wet\new\grav12.dds
track-130_o_textures\wet\new\grav13.dds	track-130_m_textures\wet\new\grav13.dds
track-130_o_textures\wet\new\grav14.dds	track-130_m_textures\wet\new\grav14.dds
track-130_o_textures\wet\new\grav15.dds	track-130_m_textures\wet\new\grav15.dds
track-130_o_textures\wet\new\grav16.dds	track-130_m_textures\wet\new\grav16.dds
track-130_o_textures\wet\new\grav17.dds	track-130_m_textures\wet\new\grav17.dds
track-130_o_textures\wet\new\grav18.dds	track-130_m_textures\wet\new\grav18.dds
track-130_o_textures\wet\new\grav19.dds	track-130_m_textures\wet\new\grav19.dds
track-130_o_textures\wet\new\grav20.dds	track-130_m_textures\wet\new\grav20.dds
track-130_o_textures\wet\new\grav21.dds	track-130_m_textures\wet\new\grav21.dds
track-130_o_textures\wet\new\grav23.dds	track-130_m_textures\wet\new\grav23.dds
track-130_o_textures\wet\new\grav24.dds	track-130_m_textures\wet\new\grav24.dds
track-130_o_textures\wet\new\grav25.dds	track-130_m_textures\wet\new\grav25.dds
track-130_o_textures\wet\new\grav26.dds	track-130_m_textures\wet\new\grav26.dds
track-130_o_textures\wet\new\grav27.dds	track-130_m_textures\wet\new\grav27.dds
track-130_o_textures\wet\new\grav28.dds	track-130_m_textures\wet\new\grav28.dds
track-130_o_textures\wet\new\grave_water1.dds	track-130_m_textures\wet\new\grave_water1.dds
track-130_o_textures\wet\new\grave_water2.dds	track-130_m_textures\wet\new\grave_water2.dds
track-130_o_textures\wet\new\grave152.dds	track-130_m_textures\wet\new\grave152.dds
track-130_o_textures\wet\new\specular.dds	track-130_m_textures\damp\new\specular.dds
track-130_o_textures\wet\new\tracktextureplateopaque.dds	track-130_m_textures\wet\new\tracktextureplateopaque.dds
track-130_o_textures\wet\new\water00.dds	track-130_m_textures\wet\new\water00.dds
track-130_o_textures\wet\new\zo082.dds	track-130_m_textures\wet\new\zo082.dds
track-130_o_textures\wet\normal\grav00.dds	track-130_m_textures\wet\normal\grav00.dds
track-130_o_textures\wet\normal\grav01.dds	track-130_m_textures\wet\normal\grav01.dds
track-130_o_textures\wet\normal\grav02.dds	track-130_m_textures\wet\normal\grav02.dds
track-130_o_textures\wet\normal\grav07.dds	track-130_m_textures\wet\normal\grav07.dds
track-130_o_textures\wet\normal\grav08.dds	track-130_m_textures\wet\normal\grav08.dds
track-130_o_textures\wet\normal\grav09.dds	track-130_m_textures\wet\normal\grav09.dds
track-130_o_textures\wet\normal\grav10.dds	track-130_m_textures\wet\normal\grav10.dds
track-130_o_textures\wet\normal\grav11.dds	track-130_m_textures\wet\normal\grav11.dds
track-130_o_textures\wet\normal\grav12.dds	track-130_m_textures\wet\normal\grav12.dds
track-130_o_textures\wet\normal\grav13.dds	track-130_m_textures\wet\normal\grav13.dds
track-130_o_textures\wet\normal\grav14.dds	track-130_m_textures\wet\normal\grav14.dds
track-130_o_textures\wet\normal\grav15.dds	track-130_m_textures\wet\normal\grav15.dds
track-130_o_textures\wet\normal\grav16.dds	track-130_m_textures\wet\normal\grav16.dds
track-130_o_textures\wet\normal\grav17.dds	track-130_m_textures\wet\normal\grav17.dds
track-130_o_textures\wet\normal\grav18.dds	track-130_m_textures\wet\normal\grav18.dds
track-130_o_textures\wet\normal\grav19.dds	track-130_m_textures\wet\normal\grav19.dds
track-130_o_textures\wet\normal\grav20.dds	track-130_m_textures\wet\normal\grav20.dds
track-130_o_textures\wet\normal\grav21.dds	track-130_m_textures\wet\normal\grav21.dds
track-130_o_textures\wet\normal\grav23.dds	track-130_m_textures\wet\normal\grav23.dds
track-130_o_textures\wet\normal\grav24.dds	track-130_m_textures\wet\normal\grav24.dds
track-130_o_textures\wet\normal\grav25.dds	track-130_m_textures\wet\normal\grav25.dds
track-130_o_textures\wet\normal\grav26.dds	track-130_m_textures\wet\normal\grav26.dds
track-130_o_textures\wet\normal\grav27.dds	track-130_m_textures\wet\normal\grav27.dds
track-130_o_textures\wet\normal\grav28.dds	track-130_m_textures\wet\normal\grav28.dds
track-130_o_textures\wet\normal\grave_water1.dds	track-130_m_textures\wet\normal\grave_water1.dds
track-130_o_textures\wet\normal\grave_water2.dds	track-130_m_textures\wet\normal\grave_water2.dds
track-130_o_textures\wet\normal\grave152.dds	track-130_m_textures\wet\normal\grave152.dds
track-130_o_textures\wet\normal\specular.dds	track-130_m_textures\damp\new\specular.dds
track-130_o_textures\wet\normal\tracktextureplateopaque.dds	track-130_m_textures\wet\normal\tracktextureplateopaque.dds
track-130_o_textures\wet\normal\water00.dds	track-130_m_textures\wet\normal\water00.dds
track-130_o_textures\wet\normal\zo082.dds	track-130_m_textures\wet\normal\zo082.dds
track-130_o_textures\wet\otpo_01.dds	track-130_m_textures\damp\otpo_01.dds
track-130_o_textures\wet\otpo_02.dds	track-130_m_textures\damp\otpo_02.dds
track-130_o_textures\wet\otpo_04.dds	track-130_m_textures\damp\otpo_04.dds
track-130_o_textures\wet\otpt_ma.dds	track-130_m_textures\wet\otpt_ma.dds
track-130_o_textures\wet\pasiure6.dds	track-130_m_textures\damp\pasiure6.dds
track-130_o_textures\wet\pavesine.dds	track-130_m_textures\damp\pavesine.dds
track-130_o_textures\wet\sendai.dds	track-130_m_textures\damp\sendai.dds
track-130_o_textures\wet\signs_rally.tga_0.dds	track-130_m_textures\damp\signs_rally.tga_0.dds
track-130_o_textures\wet\st1.dds	track-130_m_textures\damp\st1.dds
track-130_o_textures\wet\start_clock_digits_placeholder.dds	track-130_m_textures\damp\start_clock_digits_placeholder.dds
track-130_o_textures\wet\start_clock_greenlight_on.dds	track-130_m_textures\damp\start_clock_greenlight_on.dds
track-130_o_textures\wet\start_clock_redlight_on.dds	track-130_m_textures\damp\start_clock_redlight_on.dds
track-130_o_textures\wet\start_clock.tga_0.dds	track-130_m_textures\damp\start_clock.tga_0.dds
track-130_o_textures\wet\startclosk.dds	track-130_m_textures\damp\startclosk.dds
track-130_o_textures\wet\teisejtx.dds	track-130_m_textures\damp\teisejtx.dds
track-130_o_textures\wet\texture010.dds	track-130_m_textures\damp\texture010.dds
track-130_o_textures\wet\texture06.dds	track-130_m_textures\damp\texture06.dds
track-130_o_textures\wet\transporter.dds	track-130_m_textures\damp\transporter.dds
track-130_o_textures\wet\tyre.dds	track-130_m_textures\damp\tyre.dds
track-130_o_textures\wet\van01.dds	track-130_m_textures\damp\van01.dds
track-130_o_textures\wet\vegetation.dds	track-130_m_textures\damp\vegetation.dds
track-130_o_textures\wet\vegxc1.dds	track-130_m_textures\damp\vegxc1.dds
track-130_o_textures\wet\worn\grav00.dds	track-130_m_textures\wet\worn\grav00.dds
track-130_o_textures\wet\worn\grav01.dds	track-130_m_textures\wet\worn\grav01.dds
track-130_o_textures\wet\worn\grav02.dds	track-130_m_textures\wet\worn\grav02.dds
track-130_o_textures\wet\worn\grav07.dds	track-130_m_textures\wet\worn\grav07.dds
track-130_o_textures\wet\worn\grav08.dds	track-130_m_textures\wet\worn\grav08.dds
track-130_o_textures\wet\worn\grav09.dds	track-130_m_textures\wet\worn\grav09.dds
track-130_o_textures\wet\worn\grav10.dds	track-130_m_textures\wet\worn\grav10.dds
track-130_o_textures\wet\worn\grav11.dds	track-130_m_textures\wet\worn\grav11.dds
track-130_o_textures\wet\worn\grav12.dds	track-130_m_textures\wet\worn\grav12.dds
track-130_o_textures\wet\worn\grav13.dds	track-130_m_textures\wet\worn\grav13.dds
track-130_o_textures\wet\worn\grav14.dds	track-130_m_textures\wet\worn\grav14.dds
track-130_o_textures\wet\worn\grav15.dds	track-130_m_textures\wet\worn\grav15.dds
track-130_o_textures\wet\worn\grav16.dds	track-130_m_textures\wet\worn\grav16.dds
track-130_o_textures\wet\worn\grav17.dds	track-130_m_textures\wet\worn\grav17.dds
track-130_o_textures\wet\worn\grav18.dds	track-130_m_textures\wet\worn\grav18.dds
track-130_o_textures\wet\worn\grav19.dds	track-130_m_textures\wet\worn\grav19.dds
track-130_o_textures\wet\worn\grav20.dds	track-130_m_textures\wet\worn\grav20.dds
track-130_o_textures\wet\worn\grav21.dds	track-130_m_textures\wet\worn\grav21.dds
track-130_o_textures\wet\worn\grav23.dds	track-130_m_textures\wet\worn\grav23.dds
track-130_o_textures\wet\worn\grav24.dds	track-130_m_textures\wet\worn\grav24.dds
track-130_o_textures\wet\worn\grav25.dds	track-130_m_textures\wet\worn\grav25.dds
track-130_o_textures\wet\worn\grav26.dds	track-130_m_textures\wet\worn\grav26.dds
track-130_o_textures\wet\worn\grav27.dds	track-130_m_textures\wet\worn\grav27.dds
track-130_o_textures\wet\worn\grav28.dds	track-130_m_textures\wet\worn\grav28.dds
track-130_o_textures\wet\worn\grave_water1.dds	track-130_m_textures\wet\worn\grave_water1.dds
track-130_o_textures\wet\worn\grave_water2.dds	track-130_m_textures\wet\worn\grave_water2.dds
track-130_o_textures\wet\worn\grave152.dds	track-130_m_textures\wet\worn\grave152.dds
track-130_o_textures\wet\worn\specular.dds	track-130_m_textures\damp\new\specular.dds
track-130_o_textures\wet\worn\tracktextureplateopaque.dds	track-130_m_textures\wet\worn\tracktextureplateopaque.dds
track-130_o_textures\wet\worn\water00.dds	track-130_m_textures\wet\new\water00.dds
track-130_o_textures\wet\worn\zo082.dds	track-130_m_textures\wet\worn\zo082.dds
track-130_o_textures\wet\ziurov.dds	track-130_m_textures\damp\ziurov.dds
